/* line 1, ../../Private/_Sass/_base.scss */
:root {
  /* Colors: */
}

/* line 5, ../../Private/_Sass/_base.scss */
#middle {
  padding-bottom: 30px;
}
/* line 9, ../../Private/_Sass/_base.scss */
#middle.pg-home .cadre.contenu {
  padding: 18px 16px 0;
}
/* line 18, ../../Private/_Sass/_base.scss */
#middle .accordion .cadre h2.acc-on {
  margin-bottom: 20px;
}
/* line 23, ../../Private/_Sass/_base.scss */
#middle .accordion .cadre .details h2 {
  background: none;
}
/* line 25, ../../Private/_Sass/_base.scss */
#middle .accordion .cadre .details h2 span {
  padding: 0;
}
/* line 35, ../../Private/_Sass/_base.scss */
#middle .sidebar .cadre .blockspacer img {
  max-width: 100%;
  height: auto;
}

/* line 44, ../../Private/_Sass/_base.scss */
.table-responsive table {
  width: 100%;
}

/* line 50, ../../Private/_Sass/_base.scss */
.gallery-item img {
  width: 100%;
  height: auto;
}
/* line 54, ../../Private/_Sass/_base.scss */
.gallery-item .image {
  margin: 0;
}
/* line 57, ../../Private/_Sass/_base.scss */
.gallery-item .caption {
  padding-top: 5px;
}

/* line 62, ../../Private/_Sass/_base.scss */
.frame-space-before-extra-small {
  margin-top: 5px;
}

/* line 65, ../../Private/_Sass/_base.scss */
.frame-space-before-small {
  margin-top: 10px;
}

/* line 68, ../../Private/_Sass/_base.scss */
.frame-space-before-medium {
  margin-top: 25px;
}

/* line 71, ../../Private/_Sass/_base.scss */
.frame-space-before-large {
  margin-top: 35px;
}

/* line 74, ../../Private/_Sass/_base.scss */
.frame-space-before-extra-large {
  margin-top: 60px;
}

/* line 78, ../../Private/_Sass/_base.scss */
.frame-space-after-extra-small {
  margin-bottom: 5px;
}

/* line 81, ../../Private/_Sass/_base.scss */
.frame-space-after-small {
  margin-bottom: 10px;
}

/* line 84, ../../Private/_Sass/_base.scss */
.frame-space-after-medium {
  margin-bottom: 25px;
}

/* line 87, ../../Private/_Sass/_base.scss */
.frame-space-after-large {
  margin-bottom: 35px;
}

/* line 90, ../../Private/_Sass/_base.scss */
.frame-space-after-extra-large {
  margin-bottom: 45px;
}
